.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.458708,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.458708,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.458708,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-11.362400px;}
._5{margin-left:-8.958880px;}
._3{margin-left:-4.882800px;}
._0{margin-left:-3.705200px;}
._1{margin-left:-2.514400px;}
._2{margin-left:-1.002000px;}
._6{width:1.650428px;}
._7{width:138.073480px;}
._8{width:155.446480px;}
._d{width:177.162160px;}
._a{width:180.271560px;}
._e{width:195.947080px;}
._b{width:199.056200px;}
._9{width:208.569480px;}
._c{width:251.128080px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.492000px;}
.fs1{font-size:112.000000px;}
.y1b{bottom:13.648618px;}
.y0{bottom:23.431373px;}
.y1a{bottom:74.934310px;}
.y10{bottom:160.764834px;}
.yf{bottom:179.509932px;}
.ye{bottom:198.255030px;}
.yd{bottom:306.785086px;}
.yc{bottom:323.968093px;}
.yb{bottom:341.151099px;}
.ya{bottom:375.517112px;}
.y9{bottom:392.700119px;}
.y8{bottom:427.066132px;}
.y7{bottom:444.249139px;}
.y6{bottom:461.432145px;}
.y5{bottom:478.615152px;}
.y4{bottom:512.981165px;}
.y3{bottom:530.164171px;}
.y2{bottom:547.347178px;}
.y1{bottom:564.530184px;}
.y28{bottom:604.892400px;}
.y27{bottom:620.513299px;}
.y26{bottom:636.134199px;}
.y25{bottom:651.755098px;}
.y24{bottom:667.375998px;}
.y23{bottom:682.996897px;}
.y22{bottom:698.617796px;}
.y21{bottom:714.238696px;}
.y20{bottom:729.859595px;}
.y1e{bottom:745.480521px;}
.y1f{bottom:745.480604px;}
.y1d{bottom:763.676075px;}
.y1c{bottom:787.363006px;}
.y19{bottom:841.518219px;}
.y18{bottom:860.263317px;}
.y17{bottom:879.008415px;}
.y16{bottom:897.753357px;}
.y15{bottom:916.498455px;}
.y14{bottom:1022.350299px;}
.y13{bottom:1044.219586px;}
.y12{bottom:1083.271874px;}
.y11{bottom:1127.010436px;}
.h6{height:20.636000px;}
.h7{height:21.700000px;}
.h2{height:29.480000px;}
.h5{height:31.000000px;}
.h4{height:37.581300px;}
.h3{height:86.800000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w1{width:905.232026px;}
.w0{width:956.000000px;}
.x0{left:24.212418px;}
.x1{left:131.437972px;}
.x5{left:132.527843px;}
.x2{left:187.673110px;}
.x6{left:204.146302px;}
.x4{left:229.253174px;}
.x8{left:266.678075px;}
.x9{left:296.343910px;}
.xa{left:303.461737px;}
.xb{left:309.236479px;}
.x3{left:412.569610px;}
.x7{left:823.308450px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.698450pt;}
._5{margin-left:-7.646910pt;}
._3{margin-left:-4.167746pt;}
._0{margin-left:-3.162597pt;}
._1{margin-left:-2.146182pt;}
._2{margin-left:-0.855264pt;}
._6{width:1.408733pt;}
._7{width:117.853514pt;}
._8{width:132.682351pt;}
._d{width:151.217911pt;}
._a{width:153.871959pt;}
._e{width:167.251901pt;}
._b{width:169.905710pt;}
._9{width:178.025832pt;}
._c{width:214.352001pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:41.390661pt;}
.fs1{font-size:95.598326pt;}
.y1b{bottom:11.649867pt;}
.y0{bottom:20.000000pt;}
.y1a{bottom:63.960667pt;}
.y10{bottom:137.221867pt;}
.yf{bottom:153.221867pt;}
.ye{bottom:169.221867pt;}
.yd{bottom:261.858400pt;}
.yc{bottom:276.525067pt;}
.yb{bottom:291.191733pt;}
.ya{bottom:320.525067pt;}
.y9{bottom:335.191733pt;}
.y8{bottom:364.525067pt;}
.y7{bottom:379.191733pt;}
.y6{bottom:393.858400pt;}
.y5{bottom:408.525067pt;}
.y4{bottom:437.858400pt;}
.y3{bottom:452.525067pt;}
.y2{bottom:467.191733pt;}
.y1{bottom:481.858400pt;}
.y28{bottom:516.309831pt;}
.y27{bottom:529.643151pt;}
.y26{bottom:542.976471pt;}
.y25{bottom:556.309791pt;}
.y24{bottom:569.643111pt;}
.y23{bottom:582.976431pt;}
.y22{bottom:596.309751pt;}
.y21{bottom:609.643071pt;}
.y20{bottom:622.976391pt;}
.y1e{bottom:636.309733pt;}
.y1f{bottom:636.309804pt;}
.y1d{bottom:651.840667pt;}
.y1c{bottom:672.058800pt;}
.y19{bottom:718.283333pt;}
.y18{bottom:734.283333pt;}
.y17{bottom:750.283333pt;}
.y16{bottom:766.283200pt;}
.y15{bottom:782.283200pt;}
.y14{bottom:872.633728pt;}
.y13{bottom:891.300400pt;}
.y12{bottom:924.633733pt;}
.y11{bottom:961.967067pt;}
.h6{height:17.613992pt;}
.h7{height:18.522176pt;}
.h2{height:25.162845pt;}
.h5{height:26.460251pt;}
.h4{height:32.077762pt;}
.h3{height:74.088703pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:772.666667pt;}
.w0{width:816.000000pt;}
.x0{left:20.666667pt;}
.x1{left:112.189733pt;}
.x5{left:113.120000pt;}
.x2{left:160.189600pt;}
.x6{left:174.250400pt;}
.x4{left:195.680533pt;}
.x8{left:227.624800pt;}
.x9{left:252.946267pt;}
.xa{left:259.021733pt;}
.xb{left:263.950802pt;}
.x3{left:352.151467pt;}
.x7{left:702.740267pt;}
}
